CVE-2011-2358 (retired)

Priority
Description
Google Chrome before 13.0.782.107 does not ensure that extension
installations are confirmed by a browser dialog, which makes it easier for
remote attackers to modify the product's functionality via a Trojan horse
extension.
Package
Upstream:released (13.0.782.107)
More Information

Updated: 2019-03-26 11:56:56 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)